[Unit]
Description=Loki service
After=network.target

[Service]
Type=simple
User=root
ExecStart=/usr/local/bin/loki-linux-amd64 -config.file=/root/demo/loki-local-config.yml  

[Install]
WantedBy=multi-user.target
